{% set title = 'Structures' %}
{% extends('admin/adminLayout.twig') %}
{% block content %}


	<h1>Structures ({{ organisations|length }})</h1>

	<p class="text-right">
		<a href="{{ url('admin-organisation-form') }}?o=new" class="btn btn-primary">
			<span class="glyphicon glyphicon-plus"></span>
			Nouvelle organisation</a>
	</p>

	<table class="table table-hover table-condensed">
		<tr>

			<th>Organisation</th>
			<th>Acronyme</th>
			<th>Nombre d'objets concernés</th>
			<th>Nombre d'actions concernées</th>
			<th></th>

		</tr>
		{% for O in organisations %}

			<tr>

				<td>
					<a href="{{ url('admin-organisation-form') }}?o={{ O.organisation_id }}">
						<b>{{ O.organisation }}</b>
					</a>
				</td>
				<td>{{ O.acronym }}</td>
				<td>{{ O.countSysmaObjects}}</td>
				<td>{{ O.countSysmaActions}}</td>
				<td class="text-right">
					{% if (O.countSysmaObjects == 0 and O.countSysmaActions == 0) %}
                    <a class="btn btn-xs btn-danger" href="{{ url('admin-organisation-delete') }}?o={{ O.organisation_id }}" onclick="return confirm('Confirmez-vous la suppression de cette organisation ?')">
						<span class="glyphicon glyphicon-remove"></span> Suppression
					</a>
                    {% endif %}
				</td>


			</tr>


		{% endfor %}
	</table>


{% endblock %}
